/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: TB
Author URI: https://www.helix.hr/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body { 
	font-display: block;
}

.site-main-header-inner-wrap, .site-header-row-container-inner {
	transition: 0.2s !important;
	background: var(--global-palette9)!important;
}


/* standard menu */

.site-header #primary-menu .highlight-nav {
    color: #d20404 !important;
}

body:not(.home) #primary-menu .current-menu-item a {
	color: #d20404 !important;
}

.category-zaposljavamo #primary-menu .sub-menu li a {
	color: #272635 !important;
}

.category-zaposljavamo #primary-menu .sub-menu li a:hover {
    color: #d20404 !important;
}

#menu-item-38, #menu-item-15 {
    margin-right: 11px;
}

.main-navigation .primary-menu-container > ul > li.menu-item > a:hover {
    color: var(--global-palette1)!important;
}

.item-at-start .site-header-row {
    height: 65px!important;
    min-height: 65px!important;
    max-height: 65px!important;
}


/* mobile menu */

#mobile-drawer #mobile-menu .highlight-nav {
    color: #d20404 !important;
}

body:not(.home) #mobile-menu .current-menu-item a {
    color: #d20404 !important;
}

.category-zaposljavamo #mobile-menu .sub-menu li a {
    color: #f5f3f5 !important;
}

.category-zaposljavamo #mobile-menu .sub-menu li a:hover {
    color: #d20404 !important;
}

.mobile-navigation ul li > a:hover, .mobile-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap:hover {
    color: var(--global-palette1)!important;
}

.menu-toggle-close {
    color: var(--global-palette3)!important;
}

.site-header .item-is-fixed .site-header-row-container-inner {
	box-shadow: 0px 1px 3px #00000033;
}

.site-header .item-is-stuck .site-header-row-container-inner {
	box-shadow: 0px 4px 6px #00000033;
}

@media only screen and (min-width: 753px) {
	.kt-blocks-info-box-link-wrap {
		min-height: 309px;
	}
}

.kt-blocks-info-box-link-wrap:hover {
	cursor: pointer;
}

.loop-entry .entry-content-wrap {
    background: var(--global-palette9);
    border-radius: 5px;
}

.sidebar-inner-wrap .grid-cols {
	row-gap: 1.5rem;
}

.widget-area a:not(.button), .primary-sidebar.widget-area .widget {
	color: var(--global-palette3) !important;
}


@media only screen and (min-width: 1025px) {
    .has-sidebar .content-container {
        grid-gap: 1.5rem!important;
    }

    .single-post .entry-content-wrap {
        background: var(--global-palette9);
        padding: 1.5rem!important;
        border-radius: 5px;
    }
}

/* Custom post widget */
.sb-post-wrap {
    padding: 1.5rem;
    background: var(--global-palette9);
    border-radius: 0.25rem;
    box-shadow: 0px 15px 25px -10px rgb(0 0 0 / 5%);
	margin-bottom: 1.5rem;
}
.sb-post-more {
	font-size: 80%;
	font-weight: bold;
    letter-spacing: .05em;
}


/* carousel slider */
.swiper-container .wp-swiper__slide .wp-swiper__slide-content img {
    background-color: #f5f5f5;
    border-radius: 10px;
}

/* tehnologihe  */
.tehnologije-padding {
    padding: 7px;
}
@media only screen and (max-width: 752px) {
    .tehnologije-padding {
        padding: 0px;
    }
}
.tehnologije-padding img {
    transition: 0.12s;
}
.tehnologije-padding:hover img {
    transform: scale(1.15);
    transition: 0.12s;
}

/* Logo fade-in opacity effect */
.brand img {
    opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 1s;
}
@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* scroll to top */
#kt-scroll-up.scroll-up-side-right {
	box-shadow: 0px 4px 6px #00000033;
}
#kt-scroll-up.scroll-visible {
    opacity: 0.7!important;
    transition: 0.2s;
}
#kt-scroll-up.scroll-visible:hover {
    opacity: 1!important;
    transition: 0.2s;
}

/* color switch */
.colorswitch input + .slider:before {
	filter: drop-shadow(0px 4px 6px #00000033);
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 1s;
}

/* Contact form */
.kb-form .kb-field::placeholder {
	color: var(--global-palette3);
	opacity: 0.6;
}
.kb-form .kb-field:focus {
	box-shadow: 0 1px 3px #00000033;
}

/* Services boxes */
.service-box {
    box-shadow: rgb(0 0 0 / 7%) 0px 14px 66px, rgb(0 0 0 / 3%) 0px 10px 17px, rgb(0 0 0 / 5%) 0px 4px 7px;
    transition: transform 0.1s ease 0s;
}
.service-box:hover {
    box-shadow: rgb(0 0 0 / 15%) 0px 8px 17px;
    transition: transform 0.1s ease 0s;
    transform: scale(1.02);
}

/* Map */
.leaflet-container {
    z-index: 1;
}

#primary-menu a img {
    width: 16px;
    height: 11px;
}